recovery:
  state:
    round: 356
    hash: "77120e90d77886dcc804f326806aad2e912e45314f4023c362f256262be1dbf63f8fa50a17a619bc5415fe6960283ed2"
    timestamp: "2025-11-15T05:51:00.386014Z"
  bootstrap: null
  package: null
  stream: null
